<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>JS_Ad1</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<h1 class="main-title">Make your burger</h1>
<container class="burger-menu">
<div class="wrapper">
        <div class="size">
        <h2 class="title">Select burger size</h2>
        <span class="choise" data-choise="small">SMALL</span>
        <span class="choise" data-choise="big">BIG</span>
    </div>
    <div class="choose-stuffing">
        <h2 class="title">Select stuffing</h2>
        <span class="choise" data-choise="cheese">Cheese</span>
        <span class="choise" data-choise="salad">Salad</span>
        <span class="choise" data-choise="potato">Potato</span>
    </div>
    <br>
    <div class="choose-topping">
        <h2 class="title">Add topping</h2>
        <span class="choise" data-choise="mayo">Mayo</span>
        <span class="choise" data-choise="spice">Spice</span>
    </div>
    <button class="make-burger">Make burger</button>
    <h2 class="title">Your burger:</h2>
    <p class="burger-info"></p>
</div>
<div class="burger-pic">
    <img src="constructor-image.png" alt="burger">
</div>
</container>
<script src="script.js"></script>
</body>
</html>

